<?php
//DB Data
include '../../ASEngine/AS.php';
if(!$login->isLoggedIn())
    header("Location: ../../login.php");
$user = new ASUser(ASSession::get("user_id"));
$userInfo = $user->getInfo();

//basic include files
require_once("../../../db.php");

//variables
$hotel_id = $_GET['hotelid'];

mysqli_query($conn, "UPDATE hotels SET deleted = '1' WHERE hotel_id = '$hotel_id' ");
mysqli_query($conn, "UPDATE approved_inventory SET deleted = '1' WHERE element_id = '$hotel_id' AND element_type = '1' ");

mysqli_close($conn);

header("Location: ../../hotels.php?hotelmsn=deleted");
?>